/* CSS Document */

div#navi ul.level2 a:hover, div#navi ul.level2over a:hover, div#navi ul.level2selected a:hover, div#navi ul.level3selected a:hover{
	background-image: none;
	background-color: #fff;
}

div#navi ul.level2selected a.openselected:hover {
	background: #cbcbcb url('/wLayout/design/img/bg_navi.jpg'); 
}

div#navi ul li,
div#navi ul li ul li ul li{
	display: inline;
}

div#navi ul li ul li,
div#navi ul.level3selected li {
	display: block;
}
div#navi ul li ul li,
div#navi ul li ul li a{
	height: 25px;

}
div#navi ul li ul li ul li,
div#navi ul li ul li ul li a{
	height: 20px;
}

div#navi ul.level3selected li {
	margin-bottom: -3px;
}
